import { r as registerInstance } from './index-b7735e0d.js';

let DvnFieldInputAttachment = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return 'Not Implemented';
  }
};

export { DvnFieldInputAttachment as dvn_field_input_attachment };
